if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[BolleScaricate]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[BolleScaricate] (
	[ID] [bigint] IDENTITY(1,1) NOT NULL ,
	[NOMEFILE] [varchar] (30) COLLATE Latin1_General_CI_AS NOT NULL ,
	[DATA] [DateTime] NULL ,
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
